/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/open-sans-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/open-sans-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v18-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/open-sans-v18-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/open-sans-v18-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v18-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v18-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v18-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v18-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

body {
    font-family: Open Sans;
    color: #656f6d;
    margin: 0;
    padding: 0;
}

.wrapper {
    width: 1200px;
    margin: 0 auto;
}

.header {
    position: relative;
    height: 175px;
}

.kontakt {
    float: right;
}

.kontakt ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.kontakt ul li {
    display: inline-block;
    margin-left: 20px;
}

.kontakt ul li img {
    position: relative;
    top: 9px;
    margin-right: 10px;
}

.menu-wrap {
    position: absolute;
    width: 1200px;
    bottom: 15px;
}

.menu-wrap img {
    position: relative;
    top: 22px;
}

.hauptmenu-startseite {
    text-align: center;
}

.hauptmenu {
    text-align: right;
}

.hauptmenu ul, .hauptmenu-startseite ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.hauptmenu ul li {
    display: inline-block;
    padding: 0 7px;
}

.hauptmenu-startseite ul li {
    display: inline-block;
    padding: 0 15px;
}

.hauptmenu ul li a, .hauptmenu-startseite ul li a {
    color: #656f6d;
    text-decoration: none;
    background: url(img/pfeil.png);
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 20px;
    font-size: 14px;
}

.hauptmenu ul li a:hover, .hauptmenu-startseite ul li a:hover {
    text-decoration: underline;
}

.content {
    margin-top: 50px;
    min-height: 500px;
}

.content p {
    line-height: 26px;
    margin-bottom: 26px;
}

.content.startseite h3 {
    margin-top: 40px;
    font-size: 30px;
    font-weight: normal;
    line-height: 40px;
    text-align: center;
}

.footer {
    background: #f6a924;
    padding: 20px 0 20px 0;
}

.footer p {
    color: #fff;
}

.footer a {
    color: #fff;
    text-decoration: none;
}

.footer a:hover {
    text-decoration: underline;
}

.footer .wrapper div {
    float: left;
    margin-right: 40px;
}

.bold {
    font-weight: bold;
}

.overlay {
    position: absolute;
    bottom: 0;
    right: 0;
}

.overlay-logo {
    background: url(img/slide-logo-overlay.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 45%;
    min-height: 100px;
    position: absolute;
    top: 25%;
}

nav {
    display: none;
}

/*##################### MOBIL #####################*/

@media only screen and (max-width:1024px) {
    .wrapper {
        width: 100%;
    }
    
    .content {
        padding-left: 30px;
        padding-right: 30px;
        min-height: 300px;
    }
    
    .owl-carousel .owl-item img {
        width: auto !important;
        height: 35vh;
    }
    
    .overlay  {
        height: 170px;
    }
    
    .overlay img {
        height: 100% !important;
        object-fit: cover;
    }
    
    .hauptmenu, .hauptmenu-startseite {
        display: none;
    }
    
    .kontakt {
        display: none;
    }
    
    .menu-wrap {
        top: 0;
        right: 0;
    }
    
    .menu-wrap img {
        position: absolute;
        right: 20px;
        top: 5px;
        height: 50px;
    }

    .footer .wrapper div {
        float: none;
        padding-left: 30px;
    }
    
    nav {
        display: block;
    }
    
    .home .owl-item img {
        opacity: .7;
    }
    
    .header {
        height: 65px;
    }
}

nav {
    z-index: 9999;
    position: relative;
    width: 180px;
}

#menuToggle {
    display: flex;
    flex-direction: column;
    position: relative;
    top: 25px;
    left: 25px;
    z-index: 1;
    -webkit-user-select: none;
    user-select: none;
}

#menuToggle input {
    display: flex;
    width: 48px;
    height: 39px;
    position: absolute;
    cursor: pointer;
    opacity: 0;
    z-index: 2;
    margin-left: -11px;
    margin-top: -12px;
}

#menuToggle span {
    display: flex;
    width: 29px;
    height: 2px;
    margin-bottom: 5px;
    position: relative;
    background: #000;
    border-radius: 3px;
    z-index: 1;
    transform-origin: 5px 0px;
    transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
        background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
        opacity 0.55s ease;
}

#menuToggle span:first-child {
    transform-origin: 0% 0%;
}

#menuToggle span:nth-last-child(2) {
    transform-origin: 0% 100%;
}

#menuToggle input:checked ~ span {
    opacity: 1;
    transform: rotate(45deg) translate(-3px, -1px);
    background: #36383F;
}
#menuToggle input:checked ~ span:nth-last-child(3) {
    opacity: 0;
    transform: rotate(0deg) scale(0.2, 0.2);
}

#menuToggle input:checked ~ span:nth-last-child(2) {
    transform: rotate(-45deg) translate(0, -1px);
}

#menu {
    position: absolute;
    width: 180px;
    /*height: 400px;*/
    box-shadow: 0 0 10px #85888C;
    margin: -50px 0 0 -50px;
    padding: 50px;
    padding-top: 125px;
    background-color: #f6a924;
    -webkit-font-smoothing: antialiased;
    transform-origin: 0% 0%;
    transform: translate(-100%, 0);
    transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
    list-style: none;
}

#menu li {
    padding: 10px 0;
    transition-delay: 2s;
    color: #fff;
    line-height: 18px;
}

#menu li a {
    color: #fff;
    text-decoration: none;
}

#menuToggle input:checked ~ ul {
    transform: none;
}

#menu hr {
    border: 0;
    border-top: 1px solid #f8bf5d;
    margin-top: 20px;
    margin-bottom: 20px;
}

.kontakt-mobil {
    color: #fce5bd !important;
    font-weight: bold;
}

/*##################### CLEAR #####################*/

.clear:before,
.clear:after {
    content:' ';
    display:table;
}

.clear:after {
    clear:both;
}
.clear {
    *zoom:1;
}